0_at_05_jan_2019_by_dfox » Developer.Team

DotNet Utility 4 in 1 By DFoX

DotNet Utility 4 in 1 By DFoX
DotNet Utility 4 in 1 By DFoX


1) dnSpy_v6.0.3_x86_x64_Compiled_at_26_Jan_2019_By_DFoX.rar
(Note: Required .NET Runtime version is .NET Framework 4.7.2)

2) dnlib_v3.1.0.0_at_05_Jan_2019_By_DFoX.rar

3) de4dot_x86_x64_v3.1.41592.3405_at_05_Jan_2019_By_DFoX.rar

4) ConfuserEx_Dynamic_Unpacker_dnlib_v3.1.0.0_de4dot_v3.1.41592.3405_at_05_Jan_2019_By_DFoX.rar
(Note: For Original ConfuserEx not modded)
Read more